#hero ul i {
    right: 0;
    left: auto;
}
#hero ul li {
    padding: 10px 28px 0 0px;
}

.breadcrumbs ol li+li::before {
    padding-right: 0px;
    padding-left: 10px;
}

.breadcrumbs ol li+li {
    padding-left: 0px;
    padding-right: 10px;
}

.modal-header .btn-close {
    margin: 0;
}

.navbar .dropdown ul {
    right: 14px;
    left: auto;
}

.navbar a i, .navbar a:focus i {
    margin-left: 0px;
    margin-right: 5px;
}

.input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3), .input-group:not(.has-validation)>.form-floating:not(:last-child)>.form-control, .input-group:not(.has-validation)>.form-floating:not(:last-child)>.form-select, .input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-right: -1px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.form-check .form-check-input {
    float: right;
    margin-right: -1.5em;
    margin-left: 0em;
}

.form-check {
    padding-right: 1.5em;
    padding-left: 0em;
}
